View Issue Details

IDProjectCategoryView StatusLast Update
0000058WoR[All Projects] Generalpublic2019-03-23 12:35
ReporterMarioAssigned ToMario 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000058: Detect system locale and change the default language accordingly
Description

no description provided

TagsNo tags attached.

Activities

Mario

Mario

2019-03-23 12:35

administrator   ~0000091

Done.

Issue History

Date Modified Username Field Change
2019-03-05 18:48 Mario New Issue
2019-03-05 18:48 Mario Status new => assigned
2019-03-05 18:48 Mario Assigned To => Mario
2019-03-16 09:38 Mario Target Version 1.0.3 => 1.1
2019-03-23 12:35 Mario Status assigned => resolved
2019-03-23 12:35 Mario Resolution open => fixed
2019-03-23 12:35 Mario Fixed in Version => 1.1
2019-03-23 12:35 Mario Note Added: 0000091